# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-19 08:36
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0006_auto_20170816_1957'),
    ]

    operations = [
        migrations.RenameField(
            model_name='mailcta',
            old_name='date_created',
            new_name='created',
        ),
        migrations.RenameField(
            model_name='sommeliercta',
            old_name='date_created',
            new_name='created',
        ),
    ]
